package com.fkzy.warn.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.fkzy.warn.model.LawCase;
import com.fkzy.warn.model.params.AILawParams;
import com.fkzy.warn.model.params.LawGroupParam;

import java.util.List;

/**
 * @author zhangjing
 * @date 2023/10/16 18:17
 * @description
 */
public interface FyApiService extends IService<LawCase> {
       void getAccessToken();

       void getLawGroup(LawGroupParam lawGroupParam);

       void getLawGroupInfo(String id);

       void sendAILaw(AILawParams aiLawParams);
}
